Kiwi.com: Locations
Locations from Kiwi.com as JSON. 1 credit per successful call.
GET /v1/kiwi/locations
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 100 characters |
limit | integer | Optional | Any |
cursor | string | Optional | Up to 200 characters |
locale | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/kiwi/locations?query=London" \
-H "X-API-Key: $API_KEY"